/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/style.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/rounded.corners.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/header.css ::::: */

#header { width: 1000px; height: auto; background: none repeat scroll 0% 0% rgb(0, 0, 0); margin: 0pt auto; text-align: left; font-size: 0.75em; color: rgb(102, 102, 102); }
#top { height: 22px; border-bottom: 2px solid rgb(170, 170, 170); border-left: 1px solid rgb(204, 204, 204); border-right: 1px solid rgb(204, 204, 204); background: none repeat scroll 0% 0% rgb(255, 255, 255); font-weight: bold; }
#date { float: left; padding: 3px 0pt 3px 10px; height: 16px; line-height: 16px; }
#pagenav { float: right; padding: 3px 10px 3px 0pt; }
#pagenav li { float: left; display: block; border-right: 1px solid rgb(153, 153, 153); padding: 0pt 4px; }
#pagenav li a { float: left; display: block; height: 16px; line-height: 16px; }
#pagenav li a:hover { border-bottom: 0px dotted rgb(187, 187, 187); }
#pagenav li.rss a { background: url('rss.gif') no-repeat scroll left center transparent; padding-left: 20px; }
#logo { float: left; padding: 0px 0pt 0px 10px; }
#logo a { display: block; width: 500px; height: 139px; background: url('logoronda4.gif') no-repeat scroll 0% 0% transparent; }
#ad { float: right; padding: 15px 10px 10px 0pt; text-align: center; font-weight: bold; color: rgb(255, 255, 255); font-size: 0.8em; }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/menu.css ::::: */

#menu { height: 24px; background-image: url('back8.jpg'); background-repeat: repeat; background-color: rgb(178, 212, 135); border-top: 1px solid rgb(0, 0, 0); font-size: 9pt; }
#menu li { float: left; display: block; border-right: 1px solid rgb(0, 0, 0); position: relative; }
#menu li a { float: left; display: block; font-weight: bold; color: rgb(255, 255, 255); padding: 0pt 12px; height: 24px; line-height: 24px; position: relative; }
#menu li a:hover, #menu li a.selected, #menu li a.selected:hover { background-color: rgb(2, 91, 0); color: rgb(255, 255, 255); }
#menu ul { display: none; position: absolute; z-index: 999; top: 24px; left: -1px; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 10px 5px; border-right: 1px solid rgb(205, 216, 224); border-width: 0pt 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(205, 216, 224) rgb(205, 216, 224); height: auto; width: 190px; }
#menu ul li { float: none; display: block; border-right: 0pt none; position: static; }
#menu ul li a { float: none; display: block; font-weight: bold; color: rgb(0, 0, 0); padding: 0pt 5px; height: 22px; line-height: 22px; position: static; border-top: 1px solid rgb(238, 238, 238); }
#menu ul li a:hover, #menu ul li a.selected, #menu ul li a.selected:hover { background: none repeat scroll 0% 0% rgb(2, 91, 0); color: rgb(255, 255, 255); }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/featured.story.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/more.features.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/latest.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/more.latest.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/searchform.css ::::: */

.searchform { float: left; margin: 0pt 0pt 10px; }
.searchform fieldset, .searchform input { vertical-align: middle; }
.searchform .searchinput { border: 1px solid rgb(200, 212, 216); padding: 2px; width: 205px; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(102, 102, 102); }
.searchform .searchinput:focus { border: 1px solid rgb(153, 153, 153); }
.searchform .searchbutton { width: 50px; height: 18px; background: url('find.gif') no-repeat scroll center top transparent; cursor: pointer; margin: 0pt 0pt 0pt 3px; }
.searchform .searchbutton:hover { background: url('find.gif') no-repeat scroll center bottom transparent; }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/mediaplayer.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/subscription.css ::::: */

#subscribe { margin: 0pt 0pt 15px; }
#subscribe p { margin: 5px 0pt; }
.feedlink { display: block; font-weight: bold; background: url('rss.gif') no-repeat scroll left 3px transparent; padding: 5px 0pt 5px 22px; border-bottom: 1px dotted rgb(204, 204, 204); }
.feedmail { display: block; font-weight: bold; background: url('mail.gif') no-repeat scroll left 4px transparent; padding-left: 22px; line-height: 1.5em; height: 1.5em; }
#subscribe input { vertical-align: middle; }
#feedinput { padding: 2px; border: 1px solid rgb(221, 221, 221); width: 220px; color: rgb(102, 102, 102); }
#feedbutton { width: 50px; height: 18px; background: url('signup.gif') no-repeat scroll center top transparent; cursor: pointer; margin: 0pt 0pt 0pt 3px; }
#feedbutton:hover { background: url('signup.gif') no-repeat scroll center bottom transparent; }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/carousel.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/gallery.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/sidebar.css ::::: */

#sidebar_l, #sidebar_r { float: left; width: 143px; }
#sidebar_l { margin-right: 14px; }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/ajax.tabs.css ::::: */

.tabs { border-bottom: 1px solid rgb(221, 221, 221); height: 20px; font-size: 8pt; }
.tabs li { float: left; display: inline; margin-right: 2px; height: 20px; }
.tabs li a { float: left; display: block; border-width: 1px 1px 0pt; border-style: solid solid none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) -moz-use-text-color; padding: 0pt 5px; background: none repeat scroll 0% 0% rgb(0, 0, 0); color: rgb(255, 255, 255); font-weight: bold; height: 20px; line-height: 20px; }
.tabs li a:hover { background: none repeat scroll 0% 0% rgb(2, 91, 0); color: rgb(255, 255, 255); }
.tabs li a.selected { background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(51, 51, 51); z-index: 9; }
.tabs li a.selected:hover { background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(51, 51, 51); z-index: 9; }
.tabcontent { display: none; border-right: 1px solid rgb(221, 221, 221); border-width: 0pt 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(221, 221, 221) rgb(221, 221, 221); padding: 5px 10px 10px; }
.tabcontent li { padding: 4px 0pt; line-height: 1.4em; border-bottom: 1px dotted rgb(204, 204, 204); }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/front.categories.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/footer.css ::::: */

#footer a { color: rgb(255, 255, 255); }
#footer a:hover { color: rgb(221, 221, 221); border-bottom: 1px dotted rgb(255, 255, 255); }
#footer h6 { color: rgb(185, 212, 240); padding: 0pt 0pt 3px; margin: 0pt 0pt 7px; border-bottom: 1px solid rgb(67, 117, 169); }
.footer-sec { float: left; width: 400px; margin-right: 10px; font-weight: bold; height: auto; }
#footer-top a { float: left; display: inline; padding: 0pt 0pt 0pt 13px; background: url('backtotop.gif') no-repeat scroll left 3px transparent; line-height: 1.3em; }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/single.post.template.css ::::: */

.nav { padding: 10px 0pt 0pt; }
.alignright { float: right; display: inline; margin: 0pt 0pt 0pt 10px; }
.sitenav { border-bottom: 1px dotted rgb(102, 102, 102); padding: 0pt 0pt 5px; margin: 0pt 0pt 5px; font-size: 0.9em; }
.post h1 { font-size: 2.7em; font-weight: normal; font-family: georgia; line-height: 1em; color: rgb(0, 0, 0); margin: 0pt 0pt 10px; }
.post h2 { font-size: 1.8em; font-weight: normal; font-family: georgia; line-height: 1.4em; color: rgb(51, 51, 51); margin: 0pt 0pt 5px; }
.post h3 { font-size: 1.4em; font-weight: normal; font-family: georgia; line-height: 1.4em; color: rgb(0, 102, 0); margin: 0pt 0pt 5px; }
.post h4 { line-height: 1.4em; margin: 10px 0pt 5px; text-align: justify; color: rgb(0, 102, 0); }
.post p { line-height: 12pt; margin: 0pt 0pt 10px; color: rgb(0, 0, 0); font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11pt; text-align: justify; }
.entry { display: block; color: rgb(0, 0, 0); font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11pt; text-align: justify; line-height: 12pt; margin: 0pt 0pt 10px; background-color: rgb(255, 255, 255); }
ul.postinfo { float: left; border-bottom: 1px dotted rgb(102, 102, 102); padding: 0pt 0pt 5px; margin: 0pt 0pt 5px; width: 655px; }
ul.postinfoB { float: right; border-top: 1px dotted rgb(102, 102, 102); position: relative; padding: 5px 0pt; }
ul.postinfo li, ul.postinfoB li { float: left; margin-right: 12px; font-size: 0.9em; color: rgb(153, 153, 153); display: block; height: 16px; line-height: 16px; }
li.ncomment { display: block; padding-left: 22px; background: url('comment.gif') no-repeat scroll left center transparent; }
li.nview { display: block; padding-left: 22px; background: url('view.gif') no-repeat scroll left center transparent; }
li.nprint { display: block; padding-left: 22px; background: url('print.gif') no-repeat scroll left center transparent; }
li.nshare { display: block; padding-left: 0px; }
.tags { color: rgb(153, 153, 153); line-height: 1.5em; border-top: 1px dotted rgb(102, 102, 102); padding: 3px 0pt 0pt; margin: 0pt 0pt 15px; font-size: 8pt; }
.author { background-color: rgb(247, 247, 247); border: 1px solid rgb(204, 204, 204); padding: 10px; line-height: 1.5em; font-size: 0.9em; margin: 0pt 0pt 10px; }
.author img { float: left; display: inline; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 2px; border: 1px solid rgb(158, 208, 222); margin: 0pt 15px 0pt 0pt; }
.author p { margin: 0pt 0pt 7px; }
.replyform { padding: 5px; background-color: rgb(247, 247, 247); border: 1px solid rgb(204, 204, 204); }
.replyform label { display: block; margin: 0pt 0pt 3px; font-weight: normal; }
.replytext { display: block; width: 250px; border: 1px solid rgb(153, 153, 153); padding: 2px; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(0, 0, 0); margin: 0pt 0pt 5px; }
.replytext:hover { border: 1px solid rgb(195, 206, 210); }
.replyarea { display: block; width: 530px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(153, 153, 153); height: 75px; padding: 2px; line-height: 1.5em; color: rgb(0, 0, 0); margin: 0pt 0pt 5px; }
.replyarea:hover { border: 1px solid rgb(195, 206, 210); }
.replybutton { display: block; background: none repeat scroll 0% 0% rgb(255, 255, 255); font-weight: bold; color: rgb(0, 0, 0); padding: 2px; cursor: pointer; border: 1px solid rgb(153, 153, 153); }
.replybutton:hover { color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(2, 91, 0); }
.excerpt1 { color: rgb(77, 124, 57); font-size: 12pt; font-weight: bold; margin-bottom: 10px; margin-top: 5px; padding: 3px; text-align: justify; }
#cabecera { background-color: rgb(255, 255, 255); }
#relatedpost a { color: rgb(0, 102, 0); text-decoration: none; }
#relatedpost a:hover { color: rgb(0, 102, 0); text-decoration: none; }
.entry a { color: rgb(0, 102, 0); text-decoration: underline; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11pt; }
.entry a:hover { color: rgb(0, 102, 0); text-decoration: underline; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11pt; }
#categoriapost a { color: rgb(153, 153, 153); text-decoration: none; }
#categoriapost a:hover { color: rgb(102, 102, 102); text-decoration: none; }
/* ::::: http://www.rondasomontano.com/wp-content/themes/wp-max/css/archive.css ::::: */

* { font-family: Arial,"Trebuchet MS",Verdana,Tahoma; font-size: 1em; outline: 0pt none; padding: 0pt; margin: 0pt; border: 0pt none; text-decoration: none; vertical-align: baseline; white-space: normal; }
html, body { line-height: 1; }
ul { list-style-type: none; }
ol { list-style-type: decimal; }
ol { margin: 0pt 0pt 0pt 20px; }
.clear { clear: both; }
a { color: rgb(0, 0, 0); }
a:hover { color: rgb(0, 102, 0); }
body { width: 100%; background-color: rgb(51, 51, 51); background-repeat: repeat; text-align: center; cursor: default; }
#pagei { width: 1000px; height: auto; padding: 0px 0pt 14px; margin: 0pt auto; text-align: left; font-size: 0.75em; color: rgb(85, 85, 85); background-color: rgb(255, 255, 255); }
#page { height: auto; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 10px; }
#contents-b { width: 980px; padding: 0pt; background-color: rgb(255, 255, 255); }
#content, #content-b { float: left; width: 659px; border-right: 1px solid rgb(217, 226, 229); margin-right: 10px; padding-right: 10px; }
#sidebar { float: left; width: 300px; display: inline; background-color: rgb(255, 255, 255); }
#footeri { width: 1000px; height: auto; margin: 0pt auto 7px; text-align: left; font-size: 0.7em; color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(0, 0, 0); }
#footer { padding: 10px; }
#bottom { width: 1000px; height: auto; margin: 0px auto; text-align: left; font-size: 0.7em; color: rgb(136, 136, 136); line-height: 1.5em; background-color: rgb(255, 255, 255); border-bottom: 2px solid rgb(51, 51, 51); border-top: 2px solid rgb(51, 51, 51); }
h2.front2 { display: block; line-height: 1.4em; font-weight: bold; color: rgb(0, 0, 0); padding: 4px 5px 3px; margin: 0pt 0pt 5px; background-color: rgb(2, 91, 0); background-repeat: repeat-x; background-position: center bottom; }
a.icomment { display: inline; font-size: 0.85em; color: rgb(102, 102, 102); margin: 0pt 0pt 0pt 7px; }
a.icomment:hover { color: rgb(0, 102, 0); }
/* ::::: http://www.rondasomontano.com/wp-content/plugins/nextgen-gallery/css/nggallery.css?ver=1.0.0 ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/nextgen-gallery/shutter/shutter-reloaded.css?ver=1.3.0 ::::: */

body { height: 100%; }
/* ::::: http://www.rondasomontano.com/wp-content/plugins/all-in-one-video-pack/css/kaltura.css?v2.1 ::::: */

html, body { height: 100%; }
/* ::::: http://www.rondasomontano.com/wp-content/plugins/highslide-integration/css/highslide.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/image-caption/ic.css ::::: */

img.alignright, div.alignright { float: right; margin: 0pt 0pt 5px 10px; border: 3px solid rgb(204, 204, 204); padding: 2px; }
div.img div { line-height: 1em; text-align: left; background-color: rgb(51, 51, 51); border-top: 1px solid rgb(51, 51, 51); padding: 3px; margin-top: -4px; color: rgb(255, 255, 255); font-size: 8pt; }
/* ::::: http://www.rondasomontano.com/wp-content/plugins/nextgen-smooth-gallery/SmoothGallery/css/jd.gallery.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/post-thumb/js/slideshow.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/share-this/share-this.php?akst_action=css ::::: */

#akst_form { background: none repeat scroll 0% 0% rgb(2, 91, 0); border: 1px solid rgb(204, 204, 204); display: none; position: absolute; width: 350px; z-index: 999; }
#akst_form a.akst_close { color: rgb(255, 255, 255); float: right; margin: 5px; }
#akst_form ul.tabs { border: 1px solid rgb(2, 91, 0); list-style: none outside none; margin: 10px 10px 0pt; padding: 0pt; }
#akst_form ul.tabs li { background: none repeat scroll 0% 0% rgb(204, 204, 204); border-bottom: 1px solid rgb(153, 153, 153); cursor: pointer; float: left; margin: 0pt 3px 0pt 0pt; padding: 3px 5px 2px; }
#akst_form ul.tabs li.selected { background: none repeat scroll 0% 0% rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); cursor: default; padding: 4px 5px 1px; }
#akst_form div.clear { clear: both; float: none; }
#akst_social, #akst_email { background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); padding: 10px; }
#akst_social ul { list-style: none outside none; margin: 0pt; padding: 0pt; }
#akst_social ul li { float: left; margin: 0pt; padding: 0pt; width: 45%; }
#akst_social ul li a { background-position: 0px 2px; background-repeat: no-repeat; display: block; float: left; height: 24px; padding: 4px 0pt 0pt 22px; vertical-align: middle; }
#akst_delicious { background-image: url('delicious.gif'); }
#akst_digg { background-image: url('digg.gif'); }
#akst_google_bmarks { background-image: url('google_bmarks.gif'); }
#akst_yahoo_myweb { background-image: url('yahoo_myweb.gif'); }
#akst_technorati { background-image: url('technorati.gif'); }
#akst_barrapunto { background-image: url('barrapunto.gif'); }
#akst_meneame { background-image: url('meneame.gif'); }
#akst_fresqui { background-image: url('fresqui.gif'); }
#akst_favoriting { background-image: url('favoriting.gif'); }
#akst_blogmemes { background-image: url('blogmemes.gif'); }
#akst_chido { background-image: url('chido.gif'); }
#akst_webeame { background-image: url('webeame.gif'); }
#akst_blinklist { background-image: url('blinklist.gif'); }
#akst_neodiario { background-image: url('neodiario.gif'); }
#akst_enchilame { background-image: url('enchilame.gif'); }
#akst_wong { background-image: url('wong.gif'); }
#akst_email { display: none; text-align: left; }
#akst_email form, #akst_email fieldset { border: 0pt none; margin: 0pt; padding: 0pt; }
#akst_email fieldset legend { display: none; }
#akst_email ul { list-style: none outside none; margin: 0pt; padding: 0pt; }
#akst_email ul li { margin: 0pt 0pt 7px; padding: 0pt; }
#akst_email ul li label { color: rgb(85, 85, 85); display: block; margin-bottom: 3px; }
#akst_email ul li input { padding: 3px 10px; border: 1px solid rgb(204, 204, 204); }
#akst_email ul li input.akst_text { padding: 3px; width: 280px; }
.akst_share_link { background: url('share-icon-16x16.gif') no-repeat scroll 1px 0pt transparent; padding: 1px 0pt 3px 52px; }
/* ::::: http://www.rondasomontano.com/wp-content/plugins/tubepress/common/css/tubepress.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/tubepress/common/css/tubepress_widget.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/tubepress/common/css/pagination.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/wp-pagenavi/pagenavi-css.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/wp-polls/polls-css.css ::::: */

/* ::::: http://www.rondasomontano.com/wp-content/plugins/wp-postratings/postratings-css.css?ver=1.40 ::::: */

.post-ratings { width: 100%; opacity: 1; }
.post-ratings-loading { display: none; height: 16px; text-align: left; }
.post-ratings-image { border: 0px none; }
.post-ratings img, .post-ratings-loading img, .post-ratings-image img { border: 0px none; padding: 0px; margin: 0px; }
.post-ratings-text {  }
/* ::::: http://www.rondasomontano.com/wp-content/plugins/nextgen-imageflow/imageflow/imageflow.css?ver=2.5.0 ::::: */

@media screen, projection {
}
